<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>silversetup</groupId>
  <artifactId>silversetup.gradle.plugin</artifactId>
  <versioning>
    <latest>6.4.8-build260720</latest>
    <release>6.4.8-build260720</release>
    <versions>
      <version>6.4.8-build260720</version>
    </versions>
    <lastUpdated>20260720065759</lastUpdated>
  </versioning>
</metadata>
